Subject: Re: [Mip4] radius mip?

From: Kent Leung <[email-masked]>
Date: Tue, 10 Feb 2004 14:49:53 -0800

Cisco uses RADIUS Vendor-Specific Attribute (Type 26) to download the SA
from AAA server to HA for MN authentication.

CDMA2000's IS-835 also uses RADIUS Vendor-Specific Attribute as well.

Kent

At 12:48 PM 2/10/2004 -0500, Jeremy A. Greene wrote:

>In looking at general aaa support for mip (2977) and the mip4-aaa-key-03 
>draft, I am still not clear if there is any radius support for either SA 
>information distributed to the HA, or dynamic key distribution to both the 
>HA and MN.
>
>
>
>It seems that at least cisco uses radius to distribute SAs to HAs. And 
>they may even do dynamic keying using radius. But I can t find any drafts 
>or rfcs not that it would be surprising that cisco did something 
>proprietary. Or calling what is really diameter, radius.
>
>
>
>Jeremy
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>